NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_base64decode(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_base64decode - Binary-to-text decoding using "base64" encoding

## Table Of Contents

## Synopsis

- ns_base64decode string

## Description

This command performs a binary-to-text decoding on string.

ns_base64decode string

## EXAMPLES

    oss2:nscp 7> ns_base64encode test
    dGVzdA==
    oss2:nscp 6> ns_base64decode dGVzdA==
    test

## See Also

ns_base64encode, ns_uudecode, ns_uuencode

## Keywords

encoding